@charset "utf-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/****************************** starting ******************************/
body {
	margin-top: 116px !important;
	position: relative;
}

#header p,#header ul,#header ol,#header li,
#headerOptions p,#headerOptions ul,#headerOptions ol,#headerOptions li,
#globalNavi p,#globalNavi ul,#globalNavi ol,#globalNavi li,
#footer p,#footer ul,#footer ol,#footer li {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	font-size: 100%;
}

#header p,
#headerOptions p,
#globalNavi p,
#footer p {
	line-height: 1.4;
}

#header img,
#headerOptions img,
#globalNavi img,
#footer img {
	border: none;
	line-height: 1;
}

#header a > img,
#header div > img,
#headerOptions a > img,
#headerOptions div > img #globalNavi a > img,
#globalNavi div > img,
#footer a > img,
#footer div > img {
	vertical-align: top;
}

#header ul li,
#headerOptions ul li,
#globalNavi ul li,
#footer ul li {
	list-style-type: none;
	background-image: url(../../kocec/images/blank.png);
}

#contents div,#contents pre,#contents p,#contents blockquote,
#contents form,#contents fieldset,#contents input,#contents textarea,#contents select,#contents option,
#contents dl,#contents dt,#contents dd,#contents ul,#contents ol,#contents li,#contents h1,#contents h2,#contents h3,#contents h4,#contents h5,#contents h6,
#contents table,#contents th,#contents td,#contents embed,#contents object {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	font-size: 100%;

	/* line-height:0; */

	/* word-break: break-all; */
}

#contents p,#contents blockquote,
#contents form,#contents fieldset,#contents input,#contents textarea,#contents select,#contents option,
#contents dl,#contents dt,#contents dd,#contents ul,#contents ol,#contents li,#contents h1,#contents h2,#contents h3,#contents h4,#contents h5,#contents h6,
#contents table,#contents th,#contents td {
	line-height: 1.4;
}

#contents img {
	border: none;
	line-height: 1;
}

#contents iframe {
	border: none;
}

#contents hr {
	border: none;
	border-bottom: #ccc 1px solid;
}

#contents a > img,
#contents div > img {
	vertical-align: top;
}

#contents a:link, #contents a:active, #contents a:visited {
	text-decoration: none;
	color: #00adb0;
}

#contents a:link {
	color: #00adb0;
}

#contents a:hover {
	text-decoration: underline;
}

#contents ul li {
	list-style-type: none;
	background-image: url(../../kocec/images/blank.png);
}

#contents p, #contents h2, #contents h3, #contents dl dt, #contents dl dd {
	background-image: url(../../kocec/images/blank.png);
}


/****************************** clearfix ******************************/

.clearfix::after {
	content: '.';
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	overflow: hidden;
}

.clearfix {

	/* min-height: 1px; */
	overflow: hidden;
}

* html .clearfix {
	height: 1px;
}


/****************************** header ******************************/
#header {
	width: 100%;
	min-width: 1240px;
	height: 66px;
	background: #00adb0;
	font-size: 12px;

	/* font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; */
}

#header span a {
	color: #fff;
	text-decoration: none;
	font-size: 15px;
	font-weight: 500;
	line-height: 1;
	letter-spacing: 0.05em;
}

#headerInner {
	width: 1156px;
	margin: 0 auto;
	padding: 0 22px;
}

#headerLogo {
	float: left;
	width: 295px;
}

#headerLogo > a {
	display: block;
	float: left;
	width: 104px;
	margin: 22px 0;
}

#headerLogo img {
	display: block;
}

#headerLogo > span {
	float: right;
	height: auto;
	display: block;
	border-left: 1px solid #fff;
	margin: 22px 0 0 0;
	padding: 4px 0 3px 22px;
}

#headerLogo > span > img {
	margin: 0;
}

/* #headerLogo > p {
	float: right;
	color: #fff;
	font-size: 12px;
	margin: 22px 0 0;
	line-height: 22px;
} */
#headerTrueBlue {
	width: 128px;
	padding: 16px 0;
	float: right;
}

#headerTrueBlue img {
	display: block;
}

/****************************** header options ******************************/
#headerSp {
	height: 50px;
	font-size: 14px;
}

#headerOptions {
	width: 100%;
	height: 30px;
}

#headerOptionsInner {
	overflow: visible;
	width: 1240px;
	height: 30px;
	margin: 0 auto;
	position: relative;
}

#headerOptions > #headerOptionsInner > ul {
	padding: 10px 0 0;
	margin: 0;
	line-height: 8px;
	overflow: visible;
	position: absolute;
	height: 18px;
	top: -97px;
	right: 190px;
}

#headerOptions > #headerOptionsInner > ul > li {
	float: left;
	font-size: 75%;
	margin-left: 20px;
	list-style-type: none;
	line-height: 8px;
}

#headerOptions > #headerOptionsInner > ul > li.jp {
	padding: 0 0 0 5px;
	border-left: 1px solid #fff;
	margin: 0 0 0 5px;
}

#headerOptions > #headerOptionsInner > ul > li.jp.current a,
#headerOptions > #headerOptionsInner > ul > li.en.current a {
	color: #00adb0;
	font-weight: bold;
}

/*
#headerOptions > #headerOptionsInner > ul > li:first-child {
	margin-left: 0;
}
*/
#headerOptions > #headerOptionsInner > ul > li > a {
	color: #fff;
	text-decoration: none;
}

#headerOptions > #headerOptionsInner > ul > li > a:hover {
	color: #fff;
	text-decoration: none;
}

#headerOptions > #headerOptionsInner > ul > li.headerSearch {
	margin-top: 0;
	margin-left: 0;
	position: absolute;
	left: -280px;
	top: 0;
	overflow: visible;
	width: 280px;
	height: 30px;
}

#headerOptions > #headerOptionsInner > ul > li.headerSearch > a {
	height: 30px;
	display: block;
	width: 30px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 500;
}

#headerOptions > #headerOptionsInner > ul > li.headerSearch.active > a {
	display: none;
}

#headerOptions > #headerOptionsInner > ul > li.headerCloseWrapper {
	display: none;
}

#headerOptions > #headerOptionsInner > ul > li.headerSearch form {
	width: 280px;
	height: 30px;
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	overflow: hidden;
}

#headerOptions > #headerOptionsInner > ul > li.headerSearch.active form {
	display: block;
	height: 30px;
}

#headerOptions > #headerOptionsInner > ul > li.headerSearch form input {
	border: none;
	background: none;
	vertical-align: middle;
	appearance: none;
	border-radius: 0;
}

#headerOptions > #headerOptionsInner > ul > li.headerSearch form input.headerSearchWindow {
	width: 230px;
	padding: 9px 10px 9px;
	max-height: 30px;
	font-size: 110%;
	background: #fff;
	position: absolute;
	right: -280px;
	transition: right 0.2s;
}

#headerOptions > #headerOptionsInner > ul > li.headerSearch.active form input.headerSearchWindow {
	right: 30px;
}

#headerOptions > #headerOptionsInner > ul > li.headerSearch form input.headerSearchSubmit {
	display: none;
}

#headerOptions > #headerOptionsInner > ul > li.headerSearch.active form input.headerSearchSubmit {
	width: 30px;
	height: 30px;
	background: url(../images/icon_search_active.gif) no-repeat left top;
	text-indent: -5000px;
	margin: 0;
	cursor: pointer;
	top: 0;
	right: 0;
	position: absolute;
	display: block;
}

/****************************** globalNavi ******************************/

#globalNavi {
	width: 100%;
	background: #fff;
	height: 50px;
	position: relative;
}

#globalNavi::before {
	content: '';
	display: block;
	width: 100%;
	height: 4px;

	/* box-shadow: 0 5px 6px -6px #5A5A5A inset; */
	box-shadow: 0 5px 6px -6px #444 inset;
	position: absolute;
	z-index: 3;
	bottom: -4px;
}

#globalNavi #globalNaviInner {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
	height: 50px;
}

#globalNaviInner > ul {
	margin: 0;
}

#globalNaviInner > ul > li {
	float: left;
	font-size: 105%;
	text-align: center;
	list-style-type: none;
	font-weight: bold;
	line-height: normal;

	/* border-right: 1px solid #e6e6e6; */
	border-right: 1px solid #d6d6d6;
	padding: 0 1px 1px;
}

@media screen and (min-width: 768px) {
	#globalNaviInner > ul > li > a > span {
		font-size: 0.85em;
	}
}

#globalNaviInner > ul > li:first-child {
	border-left: 1px solid #e6e6e6;
}

#globalNaviInner > ul > li:last-child {

	/* 180115 background-color:#333f48; */
}

#globalNaviInner > ul > li > a {
	text-decoration: none;
	color: #000;
	display: block;
	padding: 14px 0 0;
	position: relative;
	margin: 0;
	width: 196px;
	min-height: 35px;
}

#globalNaviInner > ul > li > a.headerEntry {
	background-color: #333f48 !important;
	color: #fff !important;
}

#globalNaviInner > ul > li:first-child > a {

	/* width: 170px; */
}

#globalNaviInner > ul > li:last-child > a {

	/* 180115 color:#FFFFFF;
	width: 153px; */
}

#globalNaviInner > ul > li > a::after {
	content: '';
	height: 2px;
	width: 0%;
	display: block;
	background: #00a7ac;
	padding: 0;
	margin: -3px 0 0;
	transition: all 0.2s;
	left: 50%;
	position: absolute;
	bottom: 0;
}

#globalNaviInner > ul > li:hover > a::after,
#globalNaviInner > ul > li.current > a::after {
	padding: 0;
	width: 100%;
	left: 0;
}

body.products #globalNaviInner > ul > li:nth-child(1) > a::after {
	padding: 0;
	width: 100%;
	left: 0;
}

body.sales #globalNaviInner > ul > li:nth-child(2) > a::after {
	padding: 0;
	width: 100%;
	left: 0;
}

body.ss #globalNaviInner > ul > li:nth-child(3) > a::after {
	padding: 0;
	width: 100%;
	left: 0;
}

body.used #globalNaviInner > ul > li:nth-child(4) > a::after {
	padding: 0;
	width: 100%;
	left: 0;
}

body.inquiry #globalNaviInner > ul > li:nth-child(5) > a::after {
	padding: 0;
	width: 100%;
	left: 0;
}


/*
#globalNaviInner > ul > li > a:hover,
#globalNaviInner > ul > li.current > a {
	border-bottom: 2px solid #00a7ac;
}

*/

/****************************** globalNavi open ******************************/

/* #globalNaviInner > ul > li a.active:before {
	content:"";
	display: block;
	position: absolute;
	top: 24px;
	left: 46%;
	margin-right: 4px;
	border: solid 4px transparent;
	border-bottom: solid 4px #000;
	width: 0;
	height: 0;
} */
#globalNavi .subMenuWrapper {
	background: #fff;
	background: rgba(255, 255, 255, 0.9);
	position: absolute;
	width: 100%;
	left: 0;
	top: 50px;
	display: none;
	z-index: 3;
}

#globalNavi .subMenuWrapper .CloseWrapper {
	width: 1200px;
	margin: 0 auto;
	text-align: right;
}

#globalNavi .subMenuWrapper .CloseWrapper > a {
	display: block;
	background: #2f2e2e;
	width: 16px;
	height: 16px;
	padding: 5px;
	border: 1px solid #565656;
	float: right;
	margin-top: -58px;
}

#globalNavi .subMenuWrapper > ul {
	width: 1200px;
	margin: 30px auto;
	padding: 20px 0 36px 0;
	background: #fff;
}

#globalNavi .subMenuWrapper > ul > li {
	text-align: right;
	line-height: normal;
}

#globalNavi .subMenuWrapper a {
	color: #00adb0;
	text-decoration: none;
}

#globalNavi .subMenuWrapper a:hover {
	text-decoration: underline;
}

#globalNavi .subMenuWrapper .subCategory > li > a {
	font-weight: bold;
	font-size: 140%;
	color: #00adb0;
}

#globalNavi .subMenuWrapper .subCategory > li.hasnoMenu {
	margin-left: 40px;
	float: left;
}

#globalNavi .subMenuWrapper .subCategory > li.hasnoMenu:first-child {
	margin-left: 0;
}

#globalNavi .subMenuWrapper .subCategory > li > .subMenu {
	padding-left: 0;
	margin: 0 auto;
	width: 940px;
	box-sizing: border-box;
	text-align: left;
}

#globalNavi .subMenuWrapper .subCategory > li > .subMenu li {
	display: inline-block;
	width: 425px;
	padding: 14px 10px 10px;
	font-weight: 400;
	font-size: 110%;
	color: #aaa;
	text-align: left;
	vertical-align: top;
	border-bottom: solid 1px #e6e6e6;
}

#globalNavi .subMenuWrapper .subCategory > li > .subMenu li > a {
	color: #00adb0;
}

@media screen and (min-width: 767px) {
	#globalNavi .subMenuWrapper .subCategory > li > .subMenu li:first-child {
		display: none;
	}
}

#globalNavi .subMenuWrapper .subCategory > li > .subMenu li:nth-child(even) {
	margin-left: 40px;
}

#globalNavi .subMenuWrapper .subCategory > li > .subMenu li .icOtherW {
	background: url(../../kocec/images/ic_other.png) no-repeat 99% center;
}

/********************** header fixed ********************/

/* #header,#headerOptions,#globalNavi {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
}
#headerOptions {
	top: 66px;
}
#globalNavi {
	top: 96px;
}
 */
.menuIconWrapper {
	display: none;
}

/****************************** footer ******************************/

#footer {
	width: 100%;
	min-width: 1240px;
	background: #00adb0;
	font-size: 14px;
	text-align: left;
}

#footer a {
	color: #fff;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: none;
}

#footer > .footerInner {
	width: 1200px;
	margin: 0 auto;
	padding: 37px 0 15px;
	font-size: 95%;
}

.footerLinkcol2Block {
	margin-bottom: 35px;
}

.footerLinkcol2Block > .col {
	width: 580px;
	float: left;
	margin-left: 40px;
}

.footerLinkcol2Block > .col:first-child {
	margin-left: 0 !important;
}

.footerLinkcol2Block > .col > div {
	width: 270px;
	margin: 0 !important;
}

.footerLinkcol2Block > .col.harf {
	width: 290px;
	margin-left: 20px;
}

.footerLinkcol2Block > .col.center {
	margin-left: 20px !important;
}

#footer .mainCategory {
	padding-bottom: 4px;
	font-size: 120%;
	border-bottom: #80d6d8 solid 1px;
	margin-bottom: 15px;
}

#footer .mainCategory > a {
	display: block;
}

#footer .subCategory {
	font-weight: bold;
	font-size: 110%;
	margin-bottom: 10px;
	color: #fff;
}

#footer .otherCategory {
	padding-bottom: 6px;
	font-size: 115%;
	border-bottom: #80d6d8 solid 1px;
	margin-bottom: 5px;
}

#footer .footerInner ul li {
	margin-bottom: 10px;
	font-size: 90%;
	color: rgba(255, 255, 255, 0.5);
}

#footer .mainCategory > a:hover,
#footer .subCategory a:hover,
#footer .footerInner ul li a:hover,
#footerGlobal > ul > li a:hover {
	text-decoration: underline;
}

#footerGlobal {
	border-top: #3ec1c3 solid 1px;
	height: 60px;
}

#footerGlobal > ul {
	width: 1200px;
	margin: 20px auto 0;
	text-align: center;
	line-height: normal;
}

#footerGlobal > ul > li {
	display: inline-block;
	margin-left: 65px;
	font-size: 80%;
	line-height: normal;
}

#footerGlobal > ul > li:first-child {
	margin-left: 0;
}

#footerCredit {
	border-top: #3ec1c3 solid 1px;
	background: #00adb0;
	height: 57px;
}

#footerCredit > p {
	text-align: center;
	font-size: 80%;
	margin: 22px 0 0;
	color: #fff;
}


/* contents added */

.icOtherW {
	background: url(../../kocec/images/ic_other.png) no-repeat right 0.4em;
	padding: 0 22px 0 0;
	margin-right: 4px;
}

#footer .col a.icOtherW {
	padding-right: 22px;
	background: url(../../kocec/images/ic_other_top.png) no-repeat 99% 0.2em;
}

#footer p.mainCategory > a.icOtherW {
	background: url(../../kocec/images/ic_other_top.png) no-repeat 99% 0.3em !important;
}

.floatRight {
	float: right !important;
}

div.floatRight {
	margin: 0 0 10px 20px;
}

div.fileDownload.floatRight {
	float: right;
	margin: 0;
}

.floatLeft {
	float: left !important;
}

div.floatLeft {
	margin: 0 20px 10px 0;
}



/* 次階層のナビ */

.nextNav {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	min-width: 1240px;
	width: 100%;
	height: 131px;
	padding: 14px 0 0 0;
	background: #e6e6e6;
}

/* 1802 第一階層用スタイルシート */
.nextNav.nextNavFirstHierarchy {
	height: auto;
	padding-bottom: 40px;
}

/* 1802 第一階層用スタイルシート　ここまで */

.nextNavTitle {
	text-align: center;
	color: #00adb0;
}

.nextNavTitle {
	margin: 15px 0 0 0;
	font-weight: bold;
	font-size: 200%;
	color: #00adb0;
	text-decoration: none;
}

.nextNavBox {
	padding: 0 20px;
	position: absolute;
	top: 91px;
	left: 0;
	right: 0;
	z-index: 1;
}

.nextNavUl {
	display: table;
	margin: 0 auto;
	padding: 0;
	border-collapse: separate;
	border-spacing: 8px 0;
}

.nextNavUl li {
	display: table-cell;
	vertical-align: top;
}

.nextNavUl li a {
	display: block;
	padding: 0 18px 3px;
	height: 45px;
	background: #fff;
	border: solid 3px #d0d0d0;
	border-bottom: none;
	font-size: 100%;
	color: #00adb0;
	text-align: center;
	line-height: 1.3em;
	text-decoration: none;
}

.nextNavUl li a p {
	position: relative;
	top: 23%;
	transform: translateY(-50%);
	transform: translateY(-50%);
	transform: translateY(-50%);
}

.nextNavUl li a:hover {
	color: #fff;
	background: #00adb0;
}

.nextNavUl li.current{
}

.nextNavUl li.current a {
	height: 48px;
	border-color: #00adb0;
}

.nextNavUnderline {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 0;
	width: 100%;
	height: 3px;
	background: #00adb0;
}

/* 次階層本文領域 */
.nextContents {
	width: 100%;
	margin: 0 auto;
	padding: 185px 0 50px 0;
}

/* .nextContents h3.nextPageTitle{
	width:1200px;
	margin:0 auto 30px;
	padding:0 20px;
	color: #00adb0;
	font-size:200%;
	font-weight: bold;
} */

/* 1802 見出し改修 */
.nextContents h3.nextPageTitle {
	width: 1200px;
	text-align: center;
	margin: 0 auto 40px;
	padding: 0 20px;
	color: #00adb0;
	font-size: 30px;
	font-weight: 200;
}

.nextContents h3.nextPageTitle::after {
	content: '';
	display: block;
	margin: 0 auto;
	width: 50px;
	height: 1px;
	background-color: #00adb0;
}

.nextContents .nextPageIntro p {
	line-height: 2;
	text-align: center;
	font-size: 14px;
}

/* 2112 エントリ用見出し */
#office .nextContents h3.nextPageTitle,
#living .nextContents h3.nextPageTitle {

	/* width:1200px;
	margin:0 auto 30px;
	padding:0 20px;
	color: #00adb0;
	font-size:220%;
	font-weight: bold;
	text-align: left; */
}

#office .nextContents h3.nextPageTitle::after,
#living .nextContents h3.nextPageTitle::after {

	/* display: none; */
}

.nextContents img {
	width: 100%;
	height: 100%;
}

.nextContents .wrapBox {
	width: 1200px;
	padding: 0 20px;
	margin: 0 auto 30px;
}

.nextContents .wrapBox h4 {
	margin: 0 auto 20px;
	color: #333f48;
	font-size: 140%;
	font-weight: bold;
	line-height: 1.5;
	border-bottom: 1px solid #e3e3e3;
}


/*  */
.pcBr {
	display: inline;
}

.spBr {
	display: none;
}

/* 170123_custom */
#headerInner #LogoJP {
	float: right;
	padding-top: 25px;
}

#headerLogo {
	float: left;
	width: 290px;
}

#headerOptions > #headerOptionsInner > ul {
	top: -109px;
	right: 286px;
}

#headerOptions > #headerOptionsInner > ul > li {
	font-size: 90%;
	margin-left: 5px;
}

#headerOptions .globalLink {
	background: #00989d url(../images/ico_global.png) 10px center no-repeat;
	padding: 10px 10px 10px 32px;
}

#headerOptions .contactLink {
	background: #00989d url('../images/ico_linkInquiry.png') 18px center no-repeat;
	padding: 13px 20px 12px 42px;
	background-size: 18px;
	border-radius: 24px;
}

/* 170131 */
#globalNavi .subMenuWrapper {
	background: #333f48;
	background: rgba(51, 63, 70, 0.9);
}

#footer .mainCategory {
	color: #fff;
}

/* 170207 */
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
}

#page-top a {
	width: 50px;
	display: block;
	opacity: 0.15;
	-webkit-opacity: 0.15;
	-moz-opacity: 0.15;
	transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}

#page-top a:hover {
	opacity: 0.5;
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
}

#page-top a img {
	width: 50px;
}

/* add class 1802 */
.emphasisHeading {
	color: #00adb0;
	font-size: 200%;
	font-weight: bold;
}



/* ====================================
	190124_大谷
==================================== */

/* メニュー固定表示　ここから */
#header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 300;
}

#headerSp {
	width: 100%;
	position: fixed;
	z-index: 300;
	top: 66px;
}

.nextContents {
	padding: 180px 0 50px 0;
}

/* メニュー固定表示　ここまで */



/* エントリーボタンFIX　ここから */
#sideEntryBtn {
	position: fixed;
	text-align: center;
	right: -3px;
	bottom: calc(50% - 80px);
	width: 53px;
	box-sizing: border-box;
	border: 3px solid #00a7ac;
	z-index: 300;
}

#sideEntryBtn ul {
	height: 160px;
}

#sideEntryBtn ul li {
	writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	writing-mode: tb-rl;
	writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	display: block;
	width: 53px;
	height: 160px;
}

#sideEntryBtn ul li:first-child {
	border-bottom: 1px solid #00a7ac;
}

#sideEntryBtn ul li a {
	display: block;
	line-height: 56px;
	padding-top: 30px;
	width: 53px;
	color: #00a7ac;
	background-color: #fff;
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 0.3em;
	opacity: 1;
	transition: all 0.2s;
	writing-mode: vertical-rl;
	writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

#sideEntryBtn ul li a.ico_entry {
	background: url(../images/ico_entry.png) 16px 22px no-repeat;
	background-size: 20px;
}

#sideEntryBtn ul li a.ico_employment {
	background: url(../images/ico_employment.png) 16px 22px no-repeat;
	background-color: #fff;
	background-size: 20px;
}

#sideEntryBtn ul li a:hover {
	background-color: #e0f5f5;
}

/* エントリーボタンFIX　ここまで */

/* エントリーボタンFIX　ここまで */

/* 190301_headerからエントリーを消す */
#headerOptions > #headerOptionsInner > ul li.entryLink {
	display: none;
}

/* 190301_headerからエントリーを消す */

/* ====================================
	190624_インターンシップ追加
==================================== */
#headerOptions > #headerOptionsInner > ul li.internLink {
	background: #00989d url(../images/ico_internship.png) 10px center no-repeat;
	background-size: 11px;
	padding: 10px 10px 10px 27px;
}
